<?xml version="1.0"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">

 <public publicId="-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN" uri="lrsml-1.0.dtd"/>
 <system systemId="http://www.logreport.org/LRSML/1.0/lrsml.dtd" uri="lrsml-1.0.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.0//EN" uri="lrsml.dtd"/>
 <system systemId="http://www.logreport.org/LRSML/2.0/lrsml.dtd" uri="lrsml.dtd"/>
 <public publicId="-//LogReport.ORG//DTD Lire Report Specification Markup Language V2.1//EN" uri="lrsml.dtd"/>
 <system systemId="http://www.logreport.org/LRSML/2.1/lrsml.dtd" uri="lrsml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire DLF Schema Markup Language V1.0//EN" uri="ldsml.dtd"/>
 <system systemId="http://www.logreport.org/LDSML/1.0/ldsml.dtd" uri="ldsml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire DLF Schema Markup Language V1.1//EN" uri="ldsml.dtd"/>
 <system systemId="http://www.logreport.org/LDSML/1.1/ldsml.dtd" uri="ldsml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire Report Markup Language V1.0//EN" uri="lrml-1.0.dtd"/>
 <system systemId="http://www.logreport.org/LRML/1.0/lrml.dtd" uri="lrml-1.0.dtd"/>
 <system systemId="http://www.logreport.org/LRML/1.0/lire.dtd" uri="lrml-1.0.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire Report Markup Language V2.0//EN" uri="lrml.dtd"/>
 <public publicId="-//LogReport.ORG//DTD Lire Report Markup Language V2.1//EN" uri="lrml.dtd"/>
 <system systemId="http://www.logreport.org/LRML/2.0/lrml.dtd" uri="lrml.dtd"/>
 <system systemId="http://www.logreport.org/LRML/2.1/lrml.dtd" uri="lrml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.0//EN" uri="lrcsml.dtd"/>
 <system systemId="http://www.logreport.org/LRCSML/1.0/lrcsml.dtd" uri="lrcsml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire Report Configuration Specification Markup Language V1.1//EN" uri="lrcsml.dtd"/>
 <system systemId="http://www.logreport.org/LRCSML/1.1/lrcsml.dtd" uri="lrcsml.dtd"/>

 <public publicId="-//LogReport.ORG//DTD Lire Report Configuration Markup Language V2.0//EN" uri="lrcml.dtd"/>
 <system systemId="http://www.logreport.org/LRCML/1.0/lrcml.dtd" uri="lrcml.dtd"/>

</catalog>
